package org.project.item.weapons;

import org.project.entity.Entity;
import org.project.entity.enemies.Enemy;

import java.util.ArrayList;

public class Wand extends Weapon{
    public Wand() {
        super(2, "Wooden wand", 5);
    }

    public void uniqueAbility(ArrayList<Enemy> targets)
    {
        for (Enemy target : targets)
        {
            target.takeDamage(2);
        }
    }
}
